body {
  background-color: #17214E;
}

#staff{
  background-color: #17214E;
  min-height: 8vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#staff img{
  width: 100%;
  height: 100%;
} 




@media (max-width: 768px) {
  #staff{
    width: 100%;
    height: 80%;
  }
 
}




/*

.secondary-overlay{
  display: none;
}

#showcase {
  position: relative;
  background: #17214E; 
  min-height: 600px; 
}
  #showcase .primary-overlay {
    background: #17214E;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
    opacity: 0.9; }


/*
    @media (max-width: 768px) {
      .primary-overlay{
        display: none;
      }
      .secondary{
        display:  inline-block;
      }

      #showcase {
        min-height: 650px; 
        background-image: url("{{ asset('imgs/logo_orizzontale.png') }}");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        
      }  

      #showcase img{
        width: 100%;
        height: 100%; 
      }
    }
    */